var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/credits/route.js")
R.c("server/chunks/[root-of-the-server]__e06c6bd7._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_credits_route_actions_dcd9de14.js")
R.m(25539)
module.exports=R.m(25539).exports
